Reitings: Empty Star Empty Star Empty Star Empty Star Empty Star
IMPORTANT METAQUOTE UPDATE
Iepriekšējās 1 2 Nākamais
rob559

Biedrs kopš Feb 11, 2011  1916 ieraksti rob559 Jun 30 2016 at 14:27
etaQuotes, the owners and developers of MetaTrader 4 (MT4), have announced that due to the constant development of MT4, they will no longer be supporting older versions of the platform.

From Friday July 1, 2016 onwards, support for all MetaTrader 4 plaform Versions 4.00 Build 940 and below will be discontinued.

This means that you will have to update your MT4 platform to the current version to continue your trading activities. While most platforms will update automatically, some will need to be done manually.

If you need to update your platform, you can install a new version by clicking here.

Please make sure to save any important data installed on your MT4 platform before you install any updates.

We are here to help – If you have any questions/queries or would like to discuss the impact of the MT4 update on your trading, please contact us.

Best Regards

one day at a time
rob559

Biedrs kopš Feb 11, 2011  1916 ieraksti rob559 Jun 30 2016 at 14:40
if you want to know which version that you are using

just click help , about

one day at a time
wiseinvest

Biedrs kopš Mar 18, 2016  127 ieraksti wiseinvest Jun 30 2016 at 15:07
If it wasn't for EA and custom indicators I would DEFINITELY be using another platform.. It has happened a few times that it updates and wipes all saved profiles and templates - I have learned the hard way to save them elsewhere..

Apparently they are always striving for user friendliness and user satisfaction. Why the constant updates then, do you want to tell me there are so many bugs.. And then this non sense now?

#ihatemetacrap..

My accounts will ALWAYS show high DD. This is done purposely to maximize our withdrawals every week.
wiseinvest

Biedrs kopš Mar 18, 2016  127 ieraksti wiseinvest Jun 30 2016 at 16:15
Now I have to go and check each platform if it is above build 940, because they feel they are not going to let older versions run anymore..

Does any of you know what version of your browser you are running? Imagine you get a message from them saying version xxx won't work anymore after so many days..

#ihatemetacrap..


My accounts will ALWAYS show high DD. This is done purposely to maximize our withdrawals every week.
togr

Biedrs kopš Feb 22, 2011  3462 ieraksti vontogr (togr) Jul 01 2016 at 05:18
rob559 posted:
etaQuotes, the owners and developers of MetaTrader 4 (MT4), have announced that due to the constant development of MT4, they will no longer be supporting older versions of the platform.

From Friday July 1, 2016 onwards, support for all MetaTrader 4 plaform Versions 4.00 Build 940 and below will be discontinued.

This means that you will have to update your MT4 platform to the current version to continue your trading activities. While most platforms will update automatically, some will need to be done manually.

If you need to update your platform, you can install a new version by clicking here.

Please make sure to save any important data installed on your MT4 platform before you install any updates.

We are here to help – If you have any questions/queries or would like to discuss the impact of the MT4 update on your trading, please contact us.

Best Regards


I believe it also depends on your broker.

I like what I trade, I trade what I like
reappost

Biedrs kopš Feb 19, 2014  34 ieraksti HESHAM MAHMOUD YOUNES (reappost) Jul 02 2016 at 20:33
it is just update and most of us use MT4 above Build 940
this update to 985 will not affect your EA and indicators so dont worry

HISHAM YOUNES
TRADEFX2016

Biedrs kopš Jan 02, 2016  768 ieraksti Tradefx Signals Representative (TRADEFX2016) Jul 03 2016 at 04:36
I think Mt4 is good enough and now developers should stop screwing it further....just let it run the way it is.

We are most consistent provider in entire industry!!!
reappost

Biedrs kopš Feb 19, 2014  34 ieraksti HESHAM MAHMOUD YOUNES (reappost) Jul 03 2016 at 21:05
TRADEFX2016 posted:
I think Mt4 is good enough and now developers should stop screwing it further....just let it run the way it is.

you are right

HISHAM YOUNES
mlawson71

Biedrs kopš Dec 11, 2015  1387 ieraksti mlawson71 Jul 12 2016 at 08:50
They also released the final version of MT5 Web. (https://smnweekly.com/2016/07/05/metaquotes-releases-mt5-final-web-version-features-setting-orders-single-click/). I wonder whether now that they've introduced a hedging option to MT5 it will start gaining more popularity or it will always trail behind MT4 in that regard.

xgavinc

Biedrs kopš May 11, 2011  235 ieraksti xgavinc Jul 12 2016 at 09:53
As vontogr@ says, it depends on your broker, the client has to interface with the server (old server version = old client version). 940 is quite old, so most likely all are already above that (@HESHAM MAHMOUD YOUNES - I lost all my EA's, templates, etc. in last update - something went spectacularly wrong, so make backups of MQL4 folder now). I believe the Market, Signals and Virtual Server are the only changes / additions made in the latest version, I've noticed no trading function changes (unfortunately. Would like options for more order types and more built in functions to prevent trading, like a preferences section to prevent trading under certain conditions - prevent under % margin level, under available free margin as percentage of balance, etc). I know this can be set in EA's, but there is no limitation on manual trading or file to put set trading conditions that can be distributed to students or other traders for training or manual trading strategy limitations.

It's getting too bulky with the addition of signals, market and VS... and many 'trading' functions are still not available. At least they should improve on both sides... currently it looks like they are driven by income generation and trader functions have to take a back seat.

For every loss there should be at least an equal and opposite profit.
Iepriekšējās 1 2 Nākamais
Imports (YoY) (14h 28min)
The Wall Street Journal: Pope Francis re...(9h 34min ago)
EURUSD 1.24099 GBPUSD 1.40256
USDJPY 106.286 USDCAD 1.25521
FxPro

Tools

Kopiena

Apskats

Brokeri

Platforma

Atbalsts


Twitter |  Facebook |  Lapas karte  |  Noteikumi  |   Privacy Policy
©2014 Myfxbook Ltd. All Rights Reserved.
HIGH RISK WARNING: Foreign exchange trading carries a high level of risk that may not be suitable for all investors. Leverage creates additional risk and loss exposure. Before you decide to trade foreign exchange, carefully consider your investment objectives, experience level, and risk tolerance. You could lose some or all of your initial investment; do not invest money that you cannot afford to lose. Educate yourself on the risks associated with foreign exchange trading, and seek advice from an independent financial or tax advisor if you have any questions. Any data and information is provided 'as is' solely for informational purposes, and is not intended for trading purposes or advice.